@charset "utf-8";

/* ========================
common
=========================*/
html {
    font-size: 62.5%;
}

body {
    font-family:
        "Montserrat",
        "Yu Gothic UI",
        "Yu Gothic",
        sans-serif;
    font-style: normal;
    font-weight: 300;
    color: #696868;
    background-color: #fff;
    line-height: 1.5;
    padding: 0 6.8%;
}

img{
    max-width: 100%;
    height: auto;
}

/* ========================
breadcrumb__list
=========================*/

.breadcrumb {
    margin-top: 60px;
}

.breadcrumb__list {
    display: flex;
    justify-content: end;
    margin: 30px 10px;
}

.breadcrumb__item {
    display: inline-flex;     
    position: relative;
    cursor: pointer;
    align-items: center;
    font-weight: 300;
    font-size: 1.1rem;
    color: #a1a1a1;  
}

.breadcrumb__items {
    font-weight: 400;
    font-size: 1.1rem;
     color: #a1a1a1; 
}

.breadcrumb__item a {
    text-decoration: none; 
    position: relative;
}

.breadcrumb__item a::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -2px;
    width: 0;
    height: 2px;
    background-color: #69a1ba;
    transition: width 0.3s ease;
}


.breadcrumb__item a:hover::after {
  width: 100%;              
}

.breadcrumb__item:not(:first-child)::before {
    content: "ー";
    margin: 0 8px;            
}
.breadcrumb__items::before {
    content: "ー";
    margin: 0 8px;           
}


.breadcrumb__list {
    list-style: none; 
    display: flex; 
    padding: 0;
    margin: 0;
}


/* .breadcrumb PC */
@media screen and (min-width: 769px) {
    .breadcrumb__item a{
        font-size: 1.2rem;
        font-weight: 400;
        color: #a1a1a1; 
    }

    .breadcrumb__item {
        font-size: 1.2rem;
        font-weight: 400;
        color: #a1a1a1; 
    }

    .breadcrumb__items {
        font-size: 1.2rem;
        font-weight: 400;
        color: #a1a1a1;
    }
}/* pc 769px */

/* ========================
work
=========================*/

.works {
    position: relative;
    cursor: pointer;
}

.works::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -2px;       /* 下線の位置 */
    width: 0;
    height: 2px;
    background-color: #69a1ba;
    transition: width 0.3s ease;
}

/* ホバー時にシュッと表示 */
.works:hover::after {
    width: 100%;
}



/* ========================
main
=========================*/

.mainsub__header {
    position: relative;
    overflow: hidden;
    margin-top: 60px;
}

.work1Img {
    width: 100%;
    display: block;
    height: 300px;
    object-fit: cover;
}

.mainImghover {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    opacity: 0;
    transition: opacity 0.5s ease;
    height: 300px;
    object-fit: cover;
}

.mainsub__header:hover .mainImghover {
    opacity: 1;
}

.main__category {
    margin-top: 20px;
    font-weight: 400;
    font-size: 1.5rem;
    color: #69a1ba;
}

.mainTxt {
    font-weight: 600;
    font-size: 1.8rem;
    margin-top: 6px;
    font-family: "Yu Gothic", "YuGothic";
}

.mainComment {
    font-size: 1.6rem;
    font-weight: 400;
    font-family: "Yu Gothic", "YuGothic";
    margin: 80px 0 10px;
    letter-spacing: 0.18em;
    line-height: 2;
}

.Comment {
    font-size: 1.6rem;
    font-weight: 400;
    font-family: "Yu Gothic", "YuGothic";
    margin-bottom: 80px;
    letter-spacing: 0.18em;
    line-height: 2;
}

/* .breadcrumb PC */
@media screen and (min-width: 769px) {
    .main__header {
        padding-bottom: 60px;
    }
    
    .main__img {
        display: block;
        text-align: center;
        margin-top: 100px;
    }

    .main__content {
        text-align: center;
    }

    .mainsub__header {
        display: block;
        width: 100%;
        max-width: 700px;
        margin: 0 auto;
    }

    .mainComment,
    .Comment {
        font-size: 1.9rem;
        text-align: center;
    }
}/* pc 769px */